/* CSS Document */
body{
	margin:0px;
	padding:0px;
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
	
}
.bdBody04{
				padding-bottom:5px;
			}
.txt10{
	font-family:arial;
	font-size:12px;
	color:#ffffff;
	background-color:#A41D0A;
	font-weight:bold;
	padding:2px;
}
.txt07{
	font-family:arial;
	font-size:14px;
	color:#444444;
	font-weight:bold;
}
.txt12{
	font-family:arial;
	font-size:11px;
	color:#000000;
	background-color:#E8E8E8;
	padding:4px;
}
.txt12 a{
	font-family:arial;
	font-size:11px;
	color:#e31c23;
	text-decoration:none;
	padding:4px;
}
.txt12 a:hover{
	color:#0057a9;
}
			
.canvas{
	width:1000px;
	height:auto;
	/*border:solid 1px;*/
	
	text-align:center;	
	margin:0px auto;
}
.header{
	width:1000px;
	height:116px;
	float:left;
	
}
.header_txt{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
line-height:18px;
padding:10px 20px;
text-align:right;
color:#4F4F4F;
	width:auto;
	height:auto;
	margin-right:105px;
}
.header_txt a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;

text-align:right;
color:#A41D0A;
text-decoration:none;
}
.logo{
	height:67px;
	width:307px;
	margin-top:24px;
	float:left;
}
.header_Banner{
	background-image:url(images/header_Banner.jpg);
	background-repeat:no-repeat;
	width:375px;
	height:81px;
	float:right;
	margin-top:17px;
}

.body_area{
	height:auto;
	width:968px;
	margin-top:20px;
	margin-left:16px;	
	float:left;
	}
.left_Panel{
	width:228px;
	float:left;
	height:auto;
}
.right_panel{
	width:718px;
	float:left;
	height:auto;
	margin-left:22px;
}

.iner_button:hover{
	background-color:#AE0035;
}
.CURRENT{
	background-color:#AE0035;
}
.right_panel a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;

text-align:right;
color:#A41D0A;
text-decoration:none;
}

.iner_left{
	float:left;
	height:auto;
	width:718px;
	padding:10px 0px;
	border-right:dashed 1px #CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	line-height:18px;
	text-align:left;
}

.small_iner_left{
	width:208px;
	padding-right:5px;
	float:left;
	height:auto;
	border-right:dashed 1px #CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	line-height:18px;
	text-align:left;
}
legend{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	line-height:34px;
	text-align:left;
	color:#114A7C;
}
*.html{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	line-height:18px;
	text-align:left;
}	
.small_iner_right{
	width:200px;
	float:left;
	padding-left:5px;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	line-height:18px;
	text-align:left;
}
.iner_rigth{
	width:266px;
	float:left;
	padding-left:10px;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	line-height:18px;
	text-align:left;
}
.iner_ul{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	line-height:18px;
	text-align:left;
}
.iner_ul li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	line-height:18px;
	text-align:left;
}
.left_menu{
	background-image:url(images/menu_bg.jpg);
	background-repeat:no-repeat;
	width:198px;
	padding:30px 0px 30px 30px;
	height:373px;;
}
.menu_txt{
	float:left;
	height:auto;
	width:150px;
	text-align:left;
	line-height:40px;
	border-bottom:dashed 1px #999999;

}
.menu_txt a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	font-weight:normal;
	color:#971300;
}
.baner{
	background-image:url(images/banner.jpg);
	background-repeat:no-repeat;
	height:283px;
	width:718px;
}
.banner_txt{
	margin-left:278px;
	height:auto;
	width:auto;
	padding:10px;
}
.banner_txt p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#636363;
	line-height:16px;
	font-weight:normal;
	font-variant:normal;
	text-align:left;
}
.banner_txt p a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#05355F;
	line-height:18px;
	font-weight:normal;
	font-variant:normal;
	text-align:left;
	text-decoration:none;
}
.content{
	float:left;
	height:auto;
	width:718px;
	padding:10px 0px;
}
.image{
	height:auto;
	width:162px;
	float:left;
}
.content_right{
	width:541px;
	padding-left:15px;
	float:left;
	height:auto;
}
.left_content{
	width:275px;
	height:auto;
	float:left;
}
.right_content
{
	width:200px;
	margin-left:60px;
	height:auto;
	float:left;
}
.tele_links
{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#636363;
	line-height:18px;
	font-weight:normal;
	text-align:left;
	background-image:url(images/arrow.jpg);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:20px;

}
.content p{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#636363;
	line-height:18px;
	font-weight:normal;
	text-align:left;
}
.content p a{ 
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#A41D0A;
	line-height:18px;
	font-weight:normal;
	text-align:left;
	text-decoration:none;
}
.content_heading{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	line-height:34px;
	text-align:left;
	color:#114A7C;
	height:auto;
	width:auto;
	vertical-align:top;
}
.form{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#636363;
	line-height:18px;
	font-weight:normal;
	text-align:left;
	height:auto;
	width:auto;
	float:left;
}
.form1{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#636363;
	line-height:18px;
	font-weight:normal;
	text-align:left;
	height:auto;
	width:100%;
	float:left;
}
fieldset{
	border: solid 1px #0E4271;
}
.inputfeild{
	border:solid 1px  #CCCCCC;
}
.submitbutton{
	background-color:#AE0035;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.clear{
	clear:both;
}
.news_heading{
	background-image:url(images/news_bg.jpg);
	background-repeat:no-repeat;
	width:213px;
	padding-left:15px;
	height:48px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	line-height:48px;
	text-align:left;
}
.news_mid{
	background-image:url(images/footer_mid.jpg);
	background-repeat:repeat-y;
	height:auto;
	width:188px;
	padding:0px 20px 20px 20px;
}
.news_mid p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#023561;
	line-height:18px;
	text-align:left;
	font-weight:normal;
}
.news_mid a{
	color:#971300;
		font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	text-align:left;
}
.news_bottom{
	background-image:url(images/footer_bottom.jpg);
	background-repeat:no-repeat;
	height:14px;
	width:229px;
}
.hr{
	height:2px;
	width:auto;
	margin:8px 0px;
	}
.left_menu_botom{
	height:20px;
	width:auto;
	margin:8px 0px;
	padding-right:25px;
	padding-left:25px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}

.footer{
	float:left;
	background-image:url(images/footer.jpg);
	height:77px;
	background-repeat:repeat-x;
	width:100%;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	margin-top:15px;	
	padding-top:15px;	
		}
.footer a{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	color:#FFFFFF;	
	padding-top:25px;		
}
.copy{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	line-height:18px;
	font-weight:normal;
}
.copy a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#990000;
	line-height:18px;
	font-weight:normal;
}
.row1{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #6f6f6f; 
	vertical-align:middle;
	text-align:left;
	height:20px;
	text-decoration: none;
	background-color:#FEFEFE;
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	width:436px;
	float:left;
	padding:5px 7px 5px 7px;
	
}
.row2{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align:center;
	color: #6f6f6f; vertical-align:middle;
	text-align:left;
	height:20px;
	text-decoration: none;
	 
	background-color:#EFEFEF;
	width:436px;
	float:left;
	padding:5px 7px 5px 7px;
	 
}
.exp_heading{
	width:430px;
	margin-left:10px;
	height:auto;	
}
.exp_txt{
	
	margin-left:10px;
	

}
.red{
	background-color:#FFA772;
	height:26px;
	width:213px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	padding-top:12px;
	font-weight:bolder;
	float:left;	
	text-align:center;
	border: solid 1px #FFF;
	}
.yelow{
	border: solid 1px #FFF;
	background-color:#FFD633;
	text-align:center;
	height:26px;
	width:213px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	padding-top:12px;
	font-weight:bolder;
	float:left;	
	}
.adv_heading{
	background-color:#0093C8;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bolder;
	text-transform:uppercase;
	width:436px;
	float:left;
	padding:10px 7px 10px 7px;
	height:14px;
	text-align:left;
	color:#FFF;	
	margin-top:10px;
}
















fieldset{
	border:solid 1px #E9E9E9;	
}
.cf-input-txt cf-required{
	border:solid 1px #E9E9E9;
	
	
}
.code{
	border:solid 1px #E9E9E9;
	
	
}
.cf-input-txtarea{
	border:solid 1px #E9E9E9;
}
.cf-input-txt{
	border:solid 1px #d8dde7;padding:4px 3px;margin:3px 0px 0px 0px;vertical-align: middle;	
}
li{
	list-style:none;
}
label{
	color:#3D5C81;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.verify_img{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6f6f6f;	
}
.note{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6f6f6f;	
	text-align:center;	
}
.submit-button{
	text-align:center;	
}
.cf-submit{
	
	border: 1px solid #31672e;background:#5d955b;font-weight: bold;font-family:Arial, Tahoma, Sans Serif;font-size: 14px;color:#FFF;cursor: pointer;padding:7px 10px 7px 10px;line-height:10px;display:block;margin:0 auto;
}
.cf-submit:hover{
 	background:#87C445;
}
.example_txt{
	height:auto;
	width:430px;
	float:left;
}
	